package main

import "time"

// Game world constants
const (
	// Server-related constants
	ServerTickRate = 600 * time.Millisecond // RuneScape-style tick rate
	ClientTickRate = 50 * time.Millisecond  // Client runs at higher rate for smooth rendering
	MaxTickDesync  = 5                      // Max ticks behind before forcing resync
	DefaultPort    = "6969"                 // Default server port
)
